За Вашим запитом нічого не знайдено. - Сторінка 997

Всього оголошень
Сірий Фольксваген Пассат, об'ємом двигуна 1.97 л та пробігом 273 тис. км за 16900 $, фото 1 на Automoto.ua
З VIN-кодом
29.07.2026
16 900 $
756 106 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 16900)) }} грн
Дизель 1.97 л.
Автомат
273 тис. км
Рожище
Перевірено за номером по базі МВС
AC1887HT
Дуже гарний, сімейний, комфортний автомобіль, з потужним і разом з тим економним двигуном. 10000 км. тому назад замінено всі ремені ролики т...
Чорний Ауді Ку 5, об'ємом двигуна 3 л та пробігом 290 тис. км за 16900 $, фото 1 на Automoto.ua
З VIN-кодом
24.08.2026
16 900 $
756 106 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 16900)) }} грн
Бензин 3 л.
Автомат
290 тис. км
Вінниця
Перевірено за номером по базі МВС
AB6400IP
Авто в шикарному стані SQ5 Sline сама максимальна комплектація, ідеальний стан, гаражне зберігання, в рідній фарбі, можливий торг, обмін.
Сірий Тойота РАВ 4, об'ємом двигуна 1.99 л та пробігом 80 тис. км за 27300 $, фото 1 на Automoto.ua
З VIN-кодом
31.07.2026
27 300 $
1 221 948 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 27300)) }} грн
Бензин 1.99 л.
Варіатор
80 тис. км
Івано-Франківськ
Перевірено за номером по базі МВС
AX8858HT
Перший власник,авто придбане в січні 2020 року. Всі ТО пройдені у офіційного диллера(сервісна книга). Авто на продовженій гарантії. Кузов та...
Чорний Тойота Камрі, об'ємом двигуна 2.49 л та пробігом 42 тис. км за 27759 $, фото 1 на Automoto.ua
З VIN-кодом
08.08.2026
27 759 $
1 242 492 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 27759)) }} грн
Бензин 2.49 л.
Автомат
42 тис. км
Одеса
Перевірено за номером по базі МВС
BH9488PA
Ідеальна Toyota Camry 2021 року в елегантному чорному кольорі — офіційний автомобіль з підтвердженим пробігом лише 42 000 км. Авто обслугову...
Чорний Тойота Ленд Крузер Прадо, об'ємом двигуна 2.8 л та пробігом 81 тис. км за 48800 $, фото 1 на Automoto.ua
З VIN-кодом
07.08.2026
48 800 $
2 184 288 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 48800)) }} грн
Дизель 2.8 л.
Автомат
81 тис. км
Біла Церква
Перевірено за номером по базі МВС
KA3380TI
ОфІцІйний, повнопривІдний, рамний позашляховик з рІдним пробІгом, в найкращому кольорІ - чорний перламутр: TOYOTA LAND CRUISE...
Сірий Мерседес Ц-Клас, об'ємом двигуна 2.2 л та пробігом 280 тис. км за 6000 $, фото 1 на Automoto.ua
З VIN-кодом
12.08.2026
6 000 $
269 040 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6000)) }} грн
Дизель 2.2 л.
Ручна / Механіка
280 тис. км
Львів
Перший власник Автомобіль в дуже хорошому стані
Чорний БМВ Х5, об'ємом двигуна 4.39 л та пробігом 76 тис. км за 67999 $, фото 1 на Automoto.ua
З VIN-кодом
12.08.2026
67 999 $
3 043 635 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 67999)) }} грн
Бензин 4.39 л.
Автомат
76 тис. км
Київ
Перевірено за номером по базі МВС
KE2440BE
2022р. покупка! Купувався у офіційного дилера, там і обслуговувався! Двигун без ЗАДИР !!! Абсолютно цілий автомобіль! Без жодних зауважень!П...
Білий Тойота РАВ 4, об'ємом двигуна 2.49 л та пробігом 7 тис. км за 50900 $, фото 1 на Automoto.ua
З VIN-кодом
16.08.2026
50 900 $
2 278 284 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 50900)) }} грн
Гібрид (HEV) 2.49 л.
Варіатор
7 тис. км
Одеса
Перевірено за номером по базі МВС
HP2866CO
Офіційний, гібридний, 2025 року випуску. На гарантії до 2035 року. Максимальна комплектація Premium зі шкіряним салоном з вентиляцією передн...
Сірий Опель Інсігнія, об'ємом двигуна 2 л та пробігом 208 тис. км за 11000 $, фото 1 на Automoto.ua
З VIN-кодом
12.08.2026
11 000 $
492 799 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 11000)) }} грн
Дизель 2 л.
Ручна / Механіка
208 тис. км
Львів
Автомобіль в гарному стані, пригнаний з Бельгії,на даний час можна знімати з обліку і пере оформлювати.авто обслужено на 190тис.повна заміна...
Синій Фольксваген Туарег, об'ємом двигуна 2.97 л та пробігом 2 тис. км за 90900 $, фото 1 на Automoto.ua
З VIN-кодом
21.08.2026
90 900 $
4 068 684 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 90900)) }} грн
Дизель 2.97 л.
Автомат
2 тис. км
Київ
——VW Touareg R-line Final edition—— •2026 рік •2 000км •3.0 дизель •Повний привід •Офіційна машина •На гарантії •На реєстрації •В бронеплівц...
Сірий Фольксваген Тігуан, об'ємом двигуна 1.4 л та пробігом 256 тис. км за 7499 $, фото 1 на Automoto.ua
З VIN-кодом
25.08.2026
7 499 $
335 655 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7499)) }} грн
Бензин 1.4 л.
Ручна / Механіка
256 тис. км
Вінниця
Перевірено за номером по базі МВС
AB0684IM
Продам Терміново!!! Volkswagen Tiguan Пригнаний з Німеччини .Авто хорошому стані обслужений .Новий акб Нові Шини . Нова ходова. Масла заміне...
Сірий Рено Сімбол, об'ємом двигуна 1.4 л та пробігом 252 тис. км за 3900 $, фото 1 на Automoto.ua
З VIN-кодом
12.08.2026
3 900 $
174 837 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3900)) }} грн
Газ/бензин 1.4 л.
Ручна / Механіка
252 тис. км
Львів
Перевірено за номером по базі МВС
BC2881EH
Хороший стан. Зроблена ходова. Вчасна заміна рідин. Економний розхід палива 8, 5/10 л газу траса/місто. Сервісна книжка. Два комплекти ключі...